.f-title1{
    padding-left: 0px !important;
    margin-top: 42px;
    margin-bottom: 43px !important;
    margin-left: 0px !important;
    }
.feature-box-4 .icon {
    position: relative;
    top: 41px;
    right: 5px;
}
.feature-box-4 .feature-title {
       line-height: 25px;
    padding-left: 33px;
}
.footer-middle{text-align:center;}
.header .container-fluid{padding-left:35px;padding-right:35px;}
.header .menu-item a {
    line-height: 100px;
}
.logo-stick{display:none !important;}
.secondNav .header .logo-img, .small-header .header .logo-img {
    max-height: 50px;
	display:none !important;
}
.secondNav .header .logo-stick, .small-header .header .logo-stick {
    max-height: 50px;
	display:inline-block !important;
}
.feature .icon {
    color: #25b696;
    font-size: 3.3em;
}
.footer.dark-footer .footer-title {
    text-transform: unset;
}
.cbp-caption-activeWrap {
    background-color: #074c69;
}
.title-clr{color:#25aa8d;}
.feature-type-5 .feature-box-5.black-box {
    background: #002b58;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
    text-align: center;
}
.trans .st-btn.primary-btn {
    background-color: #074c69;
    color: #fff;
    border-color: #074c69;
}
.trans .st-btn.primary-btn:hover{
color:#25aa8d;
background-color: transparent;
border-color: #25aa8d ;
}
.dsn{display:none !important;}
.footerheading{
    color: #fff;
    font-size: 31px;
    line-height: 40px;
    margin-bottom: 54px;
    text-shadow: 0px 1px 3px #000000;
}
.careplus-banner-btn:before {
    content: '';
    position: absolute;
    left: -31px;
    bottom: 0px;
    background-color: #ffffff;
    width: 104%;
    height: 1px;
}
	
.careplus-banner-btn:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -25px;
    background-color: #ffffff;
    width: 1px;
    height: 125%;
}
.careplus-banner-btn span {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.careplus-banner-btn {
    display: block;
    text-transform: uppercase;
    font-size: 27px;
    position: relative;
    color: #fff !important;
    padding: 35px 23px;
    font-family: 'Lato', sans-serif !important;
    font-weight: 900;
    text-align: center;
    margin: 0 auto;
}

.careplus-banner-btn span:before {
    content: '';
    position: absolute;
    right: -29px;
    top: -1px;
    background-color: #ffffff;
    width: 104% !important;
    height: 1px;
}
.careplus-banner-btn span:after {
    content: '';
    position: absolute;
    right: 0px;
    top: -25px;
    background-color: #ffffff;
    width: 1px;
    height: 125%;
}
.rwhig{    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
    min-height: 500px;}
#slide-688-layer-3{top:-5px !important; }
.h520{min-height: 1100px;}
@media only screen and (max-width: 991px){
.header .menu-item a {
    line-height: 50px !important;
}	
.feature-box-4 .icon {
 
    top: -5px !important;
    right: 0px !important;
}
.feature-box-4 .feature-title {
    padding-left: 0px !important;
}
.f-title1 {
    margin-top: 0px !important;
    margin-bottom: 26px !important;
}
#slide-226-layer-1{margin-top:90px !important;}

.careplus-banner-btn:before {left: -31px !important;bottom: 0px !important;}
.careplus-banner-btn:after {
 left: 0px !important;
 bottom: -24px !important;
}
.careplus-banner-btn span:before {right: -19px !important;top: -1px !important;}
.careplus-banner-btn span:after {right: 0px !important;top: -31px !important;}
.rwhig {

    min-height: 400px !important;
}
}
@media only screen and (max-width: 767px){
.careplus-banner-btn:before {left: -27px !important;bottom: 0px !important;}
.careplus-banner-btn:after {
 left: 0px !important;
 bottom: -31px !important;
}
.h520{min-height:900px !important;}
}

@media only screen and (max-width: 600px){
.footerheading {
    font-size: 30px !important;
    line-height: 55px;
}
.rwhig {

    min-height: 200px !important;
}
.careplus-banner-btn ,.careplus-banner-btn span {
color:#fff !important;
font-size: 20px !important;}

.careplus-banner-btn:before {left: -20px !important;bottom: 0px !important;}
.careplus-banner-btn:after {
 left: 0px !important;
 bottom: -29px !important;
}
.h520{min-height:800px !important;}
}